package cc.smtweb.framework.core.mvc.controller.binder.param;


public class StringEditor extends AbstractParameterEditor {
    public StringEditor(int header) {
        super(header);
    }

    @Override
    protected Object parseText(Object text) {
        if (text == null) {
            return text;
        }

        return text.toString();
    }
}
